.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-7dc532ad-bea3-7a3f-3459-eec587d099bf .fragment_2543 {
    top: -607px!important;
background-size: max(100%, 1299px)!important;
}

@media (max-width: 768px) {
.lfr-layout-structure-item-7dc532ad-bea3-7a3f-3459-eec587d099bf .fragment_2543 {
    display: block!important;

}
}
.lfr-layout-structure-item-e7c8d224-6f86-e781-71fd-d446f66e73d6 {

.lfr-ddm__default-page-header-title, .lfr-ddm__default-page-header-line, .lfr-ddm-form-page>p{
display: none;
}

#ddm-form-submit{
background-color: #07467D;
color: white;
}

.lfr-ddm-form-pagination-controls{
display: flex;
justify-content: center;
}

}.lfr-layout-structure-item-a04430bc-44a9-cd64-6cbd-1dec10a78ae7 {
margin-bottom: 80px !important;
}
.lfr-layout-structure-item-17a21c6b-a0fd-70e8-66d4-7b77f3349361 {
font-size: 37px !important;
text-align: center !important;
color: #081b2f !important;
}
.lfr-layout-structure-item-17a21c6b-a0fd-70e8-66d4-7b77f3349361 {
margin-bottom: 24px;
}

@media(max-width: 992px){
.lfr-layout-structure-item-17a21c6b-a0fd-70e8-66d4-7b77f3349361 {
        margin-left: 15px;
    margin-right: 15px;
margin-bottom: 40px;
}

}.lfr-layout-structure-item-efd80040-8e6e-abf6-a55f-f118a30844c3 {
font-size: 45px !important;
text-align: center !important;
color: #081b2f !important;
}
.lfr-layout-structure-item-efd80040-8e6e-abf6-a55f-f118a30844c3 {

}

@media(max-width: 992px){
.lfr-layout-structure-item-efd80040-8e6e-abf6-a55f-f118a30844c3 {
    margin-top: 40px;
}

}.lfr-layout-structure-item-ca26cdc9-2b20-5cb1-ba47-c6aa4b481e6c {
margin-top: 39px !important;
}
.lfr-layout-structure-item-ca26cdc9-2b20-5cb1-ba47-c6aa4b481e6c {

}

@media (max-width: 1024px) {
.lfr-layout-structure-item-ca26cdc9-2b20-5cb1-ba47-c6aa4b481e6c .semicircleContainer {
    flex-direction: column;
    margin-top: 0!important;
}

}